### Method

# Gimp FileProcedure get_handles_remote

#### Declaration [src]

    gboolean
    gimp_file_procedure_get_handles_remote (
      GimpFileProcedure* procedure
    )

#### Description [src]

Returns the procedure’s ‘handles remote’ flags as set with `gimp_file_procedure_set_handles_remote()`.

Available since: | 3.0

#### Return value

Returns: | `gboolean`
| The procedure’s ‘handles remote’ flag.